<?xml version="1.0" encoding="GB2312"?>
<!-- Apabi Metadata version 2.0.05 -->
<book-metadata version="2.0">
	<BookID>ISBN7-80122-571-6</BookID>
	<BookName>连云港市志下册.1</BookName>
	<Price>132.66</Price>
	<Author></Author>
	<Translator></Translator>
	<Editor></Editor>
	<Name>方志出版社</Name>
	<BookClass>中国史</BookClass>
	<PublishVersion>1</PublishVersion>
	<PublishDate>2000-06-01</PublishDate>
	<Summary>在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Summary>
	<PageNum>0</PageNum>
	<ContentNum></ContentNum>
	<KaiBen></KaiBen>
	<Cover>连云港市志下册.1.jpg</Cover>
	<PaperPrice>398</PaperPrice>
	<Right>方志出版社</Right>
	<File>连云港市志下册.1.ceb</File>
	<bib-metadata Language="chi" Type="ZZ">
		<Title>连云港市志下册.1</Title>
		<Creator CreatorType="编">江苏省连云港市地方志编纂委员会编</Creator>
		<Subject>①地方志;江苏;连云港市</Subject>
		<Catalog>
			<catalogRow chapterName="第四十三卷 民政 信访" ebookPageNum="16"><catalogRow chapterName="概述" ebookPageNum="16"/><catalogRow chapterName="第一章 基层政权及群众自治组织" ebookPageNum="17"><catalogRow chapterName="第一节 里 保甲 闾邻" ebookPageNum="17"/><catalogRow chapterName="第二节 区(市) 乡 镇" ebookPageNum="18"/><catalogRow chapterName="第三节 村、居民组织" ebookPageNum="20"/></catalogRow><catalogRow chapterName="第二章 优抚安置" ebookPageNum="20"><catalogRow chapterName="第一节 优抚" ebookPageNum="21"/><catalogRow chapterName="第二节 退伍安置" ebookPageNum="26"/></catalogRow><catalogRow chapterName="第三章 救灾 救济 扶贫" ebookPageNum="27"><catalogRow chapterName="第一节 救灾" ebookPageNum="28"/><catalogRow chapterName="第二节 救济" ebookPageNum="30"/><catalogRow chapterName="第三节 扶贫" ebookPageNum="34"/></catalogRow><catalogRow chapterName="第四章 社会福利事业" ebookPageNum="35"><catalogRow chapterName="第一节 儿童、孤寡老人福利事业" ebookPageNum="35"/><catalogRow chapterName="第二节 精神病人福利事业" ebookPageNum="37"/><catalogRow chapterName="第三节 残疾人福利事业" ebookPageNum="38"/></catalogRow><catalogRow chapterName="第五章 社会福利生产" ebookPageNum="40"><catalogRow chapterName="第一节 企业" ebookPageNum="40"/><catalogRow chapterName="第二节 管理机构" ebookPageNum="41"/><catalogRow chapterName="第三节 效益" ebookPageNum="41"/></catalogRow><catalogRow chapterName="第六章 婚姻登记管理" ebookPageNum="45"><catalogRow chapterName="第一节 结婚登记" ebookPageNum="45"/><catalogRow chapterName="第二节 离婚、复婚登记" ebookPageNum="45"/><catalogRow chapterName="第三节 特殊婚姻登记" ebookPageNum="46"/><catalogRow chapterName="第四节 婚姻管理" ebookPageNum="47"/></catalogRow><catalogRow chapterName="第七章 收容 改造 遣送 禁烟 禁毒" ebookPageNum="49"><catalogRow chapterName="第一节 收容" ebookPageNum="49"/><catalogRow chapterName="第二节 改造" ebookPageNum="50"/><catalogRow chapterName="第三节 遣送" ebookPageNum="51"/><catalogRow chapterName="第四节 禁烟 禁毒" ebookPageNum="52"/></catalogRow><catalogRow chapterName="第八章 殡葬管理" ebookPageNum="53"><catalogRow chapterName="第一节 管理机构" ebookPageNum="53"/><catalogRow chapterName="第二节 殡葬改革" ebookPageNum="54"/><catalogRow chapterName="第三节 骨灰与公墓管理" ebookPageNum="55"/></catalogRow><catalogRow chapterName="第九章 地名管理" ebookPageNum="55"><catalogRow chapterName="第一节 管理机构" ebookPageNum="56"/><catalogRow chapterName="第二节 地名普查" ebookPageNum="56"/><catalogRow chapterName="第三节 地名标志设置" ebookPageNum="56"/><catalogRow chapterName="第四节 地名录编纂" ebookPageNum="57"/></catalogRow><catalogRow chapterName="第十章 社团登记管理" ebookPageNum="57"><catalogRow chapterName="第一节 管理职责" ebookPageNum="57"/><catalogRow chapterName="第二节 清理整顿" ebookPageNum="57"/><catalogRow chapterName="第三节 登记公告" ebookPageNum="58"/></catalogRow><catalogRow chapterName="第十一章 信访" ebookPageNum="58"><catalogRow chapterName="第一节 机构" ebookPageNum="58"/><catalogRow chapterName="第二节 来信来访接待" ebookPageNum="59"/></catalogRow></catalogRow><catalogRow chapterName="第四十四卷 治安司法" ebookPageNum="61"><catalogRow chapterName="概述" ebookPageNum="61"/><catalogRow chapterName="第一章 治安" ebookPageNum="62"><catalogRow chapterName="第一节 机构" ebookPageNum="63"/><catalogRow chapterName="第二节 政治保卫" ebookPageNum="65"/><catalogRow chapterName="第三节 经济、文化保卫" ebookPageNum="69"/><catalogRow chapterName="第四节 刑事案件侦破" ebookPageNum="72"/><catalogRow chapterName="第五节 治安管理" ebookPageNum="77"/><catalogRow chapterName="第六节 预审 监所" ebookPageNum="97"/></catalogRow><catalogRow chapterName="第二章 检察" ebookPageNum="99"><catalogRow chapterName="第一节 机构" ebookPageNum="99"/><catalogRow chapterName="第二节 刑事检察" ebookPageNum="101"/><catalogRow chapterName="第三节 经济检察" ebookPageNum="107"/><catalogRow chapterName="第四节 法纪检察" ebookPageNum="108"/><catalogRow chapterName="第五节 监所检察" ebookPageNum="110"/><catalogRow chapterName="第六节 控告申诉检察" ebookPageNum="111"/></catalogRow><catalogRow chapterName="第三章 审判" ebookPageNum="112"><catalogRow chapterName="第一节 机构" ebookPageNum="113"/><catalogRow chapterName="第二节 刑事案件审判" ebookPageNum="115"/><catalogRow chapterName="第三节 民事案件审判" ebookPageNum="125"/><catalogRow chapterName="第四节 经济案件审判" ebookPageNum="131"/><catalogRow chapterName="第五节 行政案件审判" ebookPageNum="136"/><catalogRow chapterName="第六节 审判监督" ebookPageNum="137"/></catalogRow><catalogRow chapterName="第四章 司法行政" ebookPageNum="141"><catalogRow chapterName="第一节 机构" ebookPageNum="142"/><catalogRow chapterName="第二节 律师" ebookPageNum="142"/><catalogRow chapterName="第三节 公证" ebookPageNum="145"/><catalogRow chapterName="第四节 人民调解" ebookPageNum="147"/><catalogRow chapterName="第五节 法制宣传教育" ebookPageNum="149"/><catalogRow chapterName="第六节 劳动改造 劳动教养" ebookPageNum="151"/></catalogRow></catalogRow><catalogRow chapterName="第四十五卷 军事" ebookPageNum="153"><catalogRow chapterName="概述" ebookPageNum="153"/><catalogRow chapterName="第一章 起义 起事 战事" ebookPageNum="154"><catalogRow chapterName="第一节 起义 起事" ebookPageNum="154"/><catalogRow chapterName="第二节 战事" ebookPageNum="157"/></catalogRow><catalogRow chapterName="第二章 驻防" ebookPageNum="165"><catalogRow chapterName="第一节 清以前驻防及军事设施" ebookPageNum="165"/><catalogRow chapterName="第二节 民国时期驻军与地方武装" ebookPageNum="169"/><catalogRow chapterName="第三节 解放后驻防及人民武装机关" ebookPageNum="177"/></catalogRow><catalogRow chapterName="第三章 兵役" ebookPageNum="179"><catalogRow chapterName="第一节 府兵制 募兵制" ebookPageNum="179"/><catalogRow chapterName="第二节 征集制" ebookPageNum="179"/><catalogRow chapterName="第三节 志愿兵役制" ebookPageNum="179"/><catalogRow chapterName="第四节 义务兵役制" ebookPageNum="180"/><catalogRow chapterName="第五节 预备役制" ebookPageNum="180"/></catalogRow><catalogRow chapterName="第四章 民兵" ebookPageNum="181"><catalogRow chapterName="第一节 组建" ebookPageNum="181"/><catalogRow chapterName="第二节 训练" ebookPageNum="181"/><catalogRow chapterName="第三节 战勤" ebookPageNum="182"/></catalogRow><catalogRow chapterName="第五章 人民防空" ebookPageNum="185"><catalogRow chapterName="第一节 机构" ebookPageNum="185"/><catalogRow chapterName="第二节 组织指挥" ebookPageNum="186"/><catalogRow chapterName="第三节 防空通信" ebookPageNum="189"/><catalogRow chapterName="第四节 防护工程" ebookPageNum="189"/></catalogRow><catalogRow chapterName="第六章 拥政爱民" ebookPageNum="190"><catalogRow chapterName="第一节 支援地方建设" ebookPageNum="190"/><catalogRow chapterName="第二节 军民共建" ebookPageNum="190"/><catalogRow chapterName="第三节 抢险救灾" ebookPageNum="191"/></catalogRow></catalogRow><catalogRow chapterName="第四十六卷 人事" ebookPageNum="192"><catalogRow chapterName="概述" ebookPageNum="192"/><catalogRow chapterName="第一章 干部管理体制" ebookPageNum="193"><catalogRow chapterName="第一节 管理机构" ebookPageNum="193"/><catalogRow chapterName="第二节 管理分工" ebookPageNum="194"/><catalogRow chapterName="第三节 计划管理" ebookPageNum="195"/></catalogRow><catalogRow chapterName="第二章 干部使用" ebookPageNum="196"><catalogRow chapterName="第一节 任用" ebookPageNum="196"/><catalogRow chapterName="第二节 录用" ebookPageNum="197"/><catalogRow chapterName="第三节 统配" ebookPageNum="198"/><catalogRow chapterName="第四节 干部流动" ebookPageNum="199"/><catalogRow chapterName="第五节 技术职称评定" ebookPageNum="201"/><catalogRow chapterName="第六节 干部教育培训" ebookPageNum="203"/></catalogRow><catalogRow chapterName="第三章 干部待遇" ebookPageNum="204"><catalogRow chapterName="第一节 工资" ebookPageNum="204"/><catalogRow chapterName="第二节 福利" ebookPageNum="211"/><catalogRow chapterName="第三节 离休" ebookPageNum="213"/><catalogRow chapterName="第四节 退休" ebookPageNum="214"/><catalogRow chapterName="第五节 退职" ebookPageNum="214"/></catalogRow><catalogRow chapterName="第四章 干部考察与奖惩" ebookPageNum="215"><catalogRow chapterName="第一节 考察" ebookPageNum="215"/><catalogRow chapterName="第二节 奖励" ebookPageNum="216"/><catalogRow chapterName="第三节 惩戒" ebookPageNum="217"/><catalogRow chapterName="第四节 落实干部政策" ebookPageNum="218"/></catalogRow><catalogRow chapterName="第五章 机构与编制" ebookPageNum="219"><catalogRow chapterName="第一节 机构设置" ebookPageNum="219"/><catalogRow chapterName="第二节 行政机关人员编制" ebookPageNum="230"/></catalogRow></catalogRow><catalogRow chapterName="第四十七卷 劳动" ebookPageNum="233"><catalogRow chapterName="概述" ebookPageNum="233"/><catalogRow chapterName="第一章 劳动力管理" ebookPageNum="234"><catalogRow chapterName="第一节 劳动力资源" ebookPageNum="235"/><catalogRow chapterName="第二节 劳动力计划" ebookPageNum="237"/><catalogRow chapterName="第三节 劳动就业" ebookPageNum="238"/><catalogRow chapterName="第四节 用工形式" ebookPageNum="242"/><catalogRow chapterName="第五节 劳动力调配" ebookPageNum="245"/><catalogRow chapterName="第六节 精简职工" ebookPageNum="248"/><catalogRow chapterName="第七节 劳动争议处理" ebookPageNum="249"/><catalogRow chapterName="第八节 技术培训" ebookPageNum="250"/><catalogRow chapterName="第九节 城镇知识青年“上山下乡”" ebookPageNum="254"/></catalogRow><catalogRow chapterName="第二章 工资福利" ebookPageNum="256"><catalogRow chapterName="第一节 工资制度" ebookPageNum="256"/><catalogRow chapterName="第二节 工资形式" ebookPageNum="260"/><catalogRow chapterName="第三节 工资改革" ebookPageNum="265"/><catalogRow chapterName="第四节 工资调整" ebookPageNum="266"/><catalogRow chapterName="第五节 工资水平" ebookPageNum="270"/><catalogRow chapterName="第六节 保险福利" ebookPageNum="272"/></catalogRow><catalogRow chapterName="第三章 劳动保护" ebookPageNum="273"><catalogRow chapterName="第一节 安全生产" ebookPageNum="273"/><catalogRow chapterName="第二节 工业卫生" ebookPageNum="277"/><catalogRow chapterName="第三节 防护用品" ebookPageNum="279"/><catalogRow chapterName="第四节 安全监察" ebookPageNum="280"/></catalogRow></catalogRow><catalogRow chapterName="第四十八卷 外事侨务" ebookPageNum="283"><catalogRow chapterName="概述" ebookPageNum="283"/><catalogRow chapterName="第一章 外事" ebookPageNum="285"><catalogRow chapterName="第一节 外事往来" ebookPageNum="285"/><catalogRow chapterName="第二节 友好港口、城市" ebookPageNum="289"/><catalogRow chapterName="第三节 涉外管理" ebookPageNum="295"/></catalogRow><catalogRow chapterName="第二章 侨务" ebookPageNum="297"><catalogRow chapterName="第一节 侨情" ebookPageNum="297"/><catalogRow chapterName="第二节 落实侨务政策" ebookPageNum="299"/><catalogRow chapterName="第三节 侨务活动" ebookPageNum="301"/></catalogRow></catalogRow><catalogRow chapterName="第四十九卷 社团" ebookPageNum="303"><catalogRow chapterName="概述" ebookPageNum="303"/><catalogRow chapterName="第一章 工人团体" ebookPageNum="304"><catalogRow chapterName="第一节 解放前工人运动" ebookPageNum="304"/><catalogRow chapterName="第二节 工会组织" ebookPageNum="306"/><catalogRow chapterName="第三节 市工会代表大会" ebookPageNum="310"/><catalogRow chapterName="第四节 主要活动" ebookPageNum="312"/></catalogRow><catalogRow chapterName="第二章 青少年团体" ebookPageNum="320"><catalogRow chapterName="第一节 共产主义青年团" ebookPageNum="320"/><catalogRow chapterName="第二节 青年联合会" ebookPageNum="325"/><catalogRow chapterName="第三节 学生联合会" ebookPageNum="326"/><catalogRow chapterName="第四节 中国少年先锋队" ebookPageNum="326"/></catalogRow><catalogRow chapterName="第三章 妇女团体" ebookPageNum="328"><catalogRow chapterName="第一节 组织" ebookPageNum="328"/><catalogRow chapterName="第二节 妇女代表大会" ebookPageNum="330"/><catalogRow chapterName="第三节 主要活动" ebookPageNum="331"/></catalogRow><catalogRow chapterName="第四章 工商团体" ebookPageNum="337"><catalogRow chapterName="第一节 商会" ebookPageNum="337"/><catalogRow chapterName="第二节 工商业联合会" ebookPageNum="338"/></catalogRow><catalogRow chapterName="第五章 其它社团" ebookPageNum="341"><catalogRow chapterName="第一节 农会" ebookPageNum="341"/><catalogRow chapterName="第二节 贫下中农(渔)协会" ebookPageNum="342"/><catalogRow chapterName="第三节 连云港市哲学社会科学联合会" ebookPageNum="343"/><catalogRow chapterName="第四节 连云港市文学艺术界联合会" ebookPageNum="344"/><catalogRow chapterName="第五节 连云港市科学技术协会" ebookPageNum="345"/><catalogRow chapterName="第六节 连云港市个体劳动者协会" ebookPageNum="345"/><catalogRow chapterName="第七节 连云港市黄埔军校同学会联络筹备组" ebookPageNum="346"/></catalogRow></catalogRow><catalogRow chapterName="第五十卷 教育" ebookPageNum="347"><catalogRow chapterName="概述" ebookPageNum="347"/><catalogRow chapterName="第一章 旧学" ebookPageNum="348"><catalogRow chapterName="第一节 州学 县学" ebookPageNum="348"/><catalogRow chapterName="第二节 书院" ebookPageNum="349"/><catalogRow chapterName="第三节 塾学" ebookPageNum="351"/><catalogRow chapterName="第四节 学堂" ebookPageNum="351"/></catalogRow><catalogRow chapterName="第二章 学前教育" ebookPageNum="353"><catalogRow chapterName="第一节 幼儿园" ebookPageNum="353"/><catalogRow chapterName="第二节 学前班" ebookPageNum="354"/></catalogRow><catalogRow chapterName="第三章 初等教育" ebookPageNum="354"><catalogRow chapterName="第一节 小学" ebookPageNum="355"/><catalogRow chapterName="第二节 学制 课程 教育教学" ebookPageNum="365"/><catalogRow chapterName="第三节 特殊教育" ebookPageNum="372"/></catalogRow><catalogRow chapterName="第四章 中等教育" ebookPageNum="374"><catalogRow chapterName="第一节 普通中学" ebookPageNum="374"/><catalogRow chapterName="第二节 职业中学" ebookPageNum="383"/><catalogRow chapterName="第三节 技工学校" ebookPageNum="385"/><catalogRow chapterName="第四节 中等专业学校" ebookPageNum="386"/><catalogRow chapterName="第五节 中等师范学校" ebookPageNum="387"/><catalogRow chapterName="第六节 学校选介" ebookPageNum="390"/></catalogRow><catalogRow chapterName="第五章 高等教育" ebookPageNum="394"><catalogRow chapterName="第一节 发展概况" ebookPageNum="394"/><catalogRow chapterName="第二节 学校简介" ebookPageNum="395"/></catalogRow><catalogRow chapterName="第六章 成人教育" ebookPageNum="396"><catalogRow chapterName="第一节 农民教育" ebookPageNum="397"/><catalogRow chapterName="第二节 职工教育" ebookPageNum="398"/><catalogRow chapterName="第三节 干部教育" ebookPageNum="399"/><catalogRow chapterName="第四节 老龄教育" ebookPageNum="399"/><catalogRow chapterName="第五节 学校选介" ebookPageNum="400"/></catalogRow><catalogRow chapterName="第七章 教师" ebookPageNum="402"><catalogRow chapterName="第一节 教师队伍" ebookPageNum="402"/><catalogRow chapterName="第二节 教师工资" ebookPageNum="405"/><catalogRow chapterName="第三节 教育研究" ebookPageNum="406"/><catalogRow chapterName="第四节 师资培训" ebookPageNum="407"/></catalogRow><catalogRow chapterName="第八章 教育行政" ebookPageNum="408"><catalogRow chapterName="第一节 连云港市教育局" ebookPageNum="408"/><catalogRow chapterName="第二节 区、县教育行政机构" ebookPageNum="408"/><catalogRow chapterName="第三节 学校管理体制" ebookPageNum="410"/><catalogRow chapterName="第四节 教育经费" ebookPageNum="411"/></catalogRow></catalogRow><catalogRow chapterName="第五十一卷 科技" ebookPageNum="414"><catalogRow chapterName="概述" ebookPageNum="414"/><catalogRow chapterName="第一章 机构与队伍" ebookPageNum="415"><catalogRow chapterName="第一节 管理机构" ebookPageNum="415"/><catalogRow chapterName="第二节 科研机构" ebookPageNum="416"/><catalogRow chapterName="第三节 科技队伍" ebookPageNum="419"/><catalogRow chapterName="第四节 学术团体" ebookPageNum="424"/></catalogRow><catalogRow chapterName="第二章 科技投入与成果" ebookPageNum="427"><catalogRow chapterName="第一节 科技项目" ebookPageNum="427"/><catalogRow chapterName="第二节 科技服务" ebookPageNum="429"/><catalogRow chapterName="第三节 科技成果" ebookPageNum="430"/></catalogRow><catalogRow chapterName="第三章 科技应用与推广" ebookPageNum="435"><catalogRow chapterName="第一节 农业" ebookPageNum="435"/><catalogRow chapterName="第二节 工业" ebookPageNum="441"/><catalogRow chapterName="第三节 医药卫生" ebookPageNum="448"/><catalogRow chapterName="第四节 其它" ebookPageNum="453"/></catalogRow><catalogRow chapterName="第四章 社会科学" ebookPageNum="457"><catalogRow chapterName="第一节 机构 团体" ebookPageNum="457"/><catalogRow chapterName="第二节 学术成果" ebookPageNum="460"/></catalogRow></catalogRow></Catalog>
		<Description qualifier="abstract">在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Description>
		<Publisher Place="北京">方志出版社</Publisher>
		<IssuedDate>2000-06-01</IssuedDate>
		<Identifier IDType="ISBN">ISBN7-80122-571-6</Identifier>
		<Price>132.66</Price>
		<PaperPrice>398</PaperPrice>
		<EditionOrder>1</EditionOrder>
		<EditionNote></EditionNote>
		<PressOrder>1</PressOrder>
		<ContentNum></ContentNum>
		<ClassCode>K29</ClassCode>
		<ApabiClass></ApabiClass>
		<Illustration></Illustration>
		<Reditor></Reditor>
		<Notes></Notes>
		<RealISBN></RealISBN></bib-metadata>
	<adm-metadata directoryInfo="1" encryptInfo="1">
		<createdBy>xj</createdBy>
		<dateCreated>2007-10-18</dateCreated>
		<fileSize>32463</fileSize>
		<fileFormat>CEB</fileFormat>
		<toolUsed></toolUsed>
		<copyrightsDesc>方志出版社</copyrightsDesc>
		<accessDesc></accessDesc>
		<dateLastModified>2007-10-18</dateLastModified>
		<history></history>
		<platform></platform>
		<page></page>
		<contentFormat></contentFormat>
		<displayResolution></displayResolution>
		<originalResolution></originalResolution>
		<readerApplicable>Apabi Reader</readerApplicable>
		<pageSize></pageSize>
		<Cover>连云港市志下册.1.jpg</Cover>
		<File>连云港市志下册.1.ceb</File>
	</adm-metadata>
	<RealISBN></RealISBN></book-metadata>
